.issueArticle,.issueArticle a,.issueArticle a:link,.issueArticle a:active,.issueArticle a:visited {font:bold 8pt verdana,arial,helvetica,sans-serif; color:#CC0000; text-decoration:underline}
.issueLink,.issueLink a,.issueLink a:link,.issueLink a:active,.issueLink a:visited {font: 8pt verdana,arial,helvetica,sans-serif; color:#CC0000; text-decoration:underline}
.issueHR {background-color: #CC0000;}
.issueBG1 {background-color: #CC0000;}
.breadcrumb,.breadcrumb a,.breadcrumb a:link,.breadcrumb a:active,.breadcrumb a:visited {font: 7pt verdana,arial,helvetica,sans-serif; color:#CC0000; text-decoration:underline}

.issueLinkLarge,.issueLinkLarge a,.issueLinkLarge a:link,.issueLinkLarge a:active,.issueLinkLarge a:visited {font:bold 12pt verdana,arial,helvetica,sans-serif; color:#CC0000; text-decoration:underline}

.issueColor {color:#CC0000;}